.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

table {
  border: medium solid #6495ed;
  border-collapse: collapse;
  width: 50%;
  }
  th {
  font-family: monospace;
  border: thin solid #6495ed;
  width: 28vh;
  padding: 5px;
  background-color: #D0E3FA;
  
  }
  td {
  font-family: sans-serif;
  border: thin solid #6495ed;
  
  padding: 5px;
  text-align: center;
  background-color: #ffffff;
  }
  hr {
    border: none;
    border-top: 1px solid #333;
    color: #333;
  
    text-align: center;
}
tr {
  display:block;
  width: 28vh;
  
}

  caption {
  font-family: sans-serif;
  }

